网络延长器供应商-北京森润达-网络延长器
设备接口及物理特性(二)传输速率以太网模式:128Kbps~2048Kbps速率自适应E1接口模式:2048Kbps固定传输距离:3.5km(TGE-701轻型被复线)线路接口:G.SHDSL接口:符合ITU-TG.992.1标准,网络延长器,线对数:一线对业务接口:配置1:75Ω不平衡E1接口,符合ITU-TG.703标准配置2:10M/100M以太网接口注:可根据用户要求提供RS422、V.35等低速数据接口或PCM话音接口工作环境:工作温度:-25℃~+55℃;储存温度:-55℃~+70℃设备应用G.SHDSL数字用户环路技术,符合ITU-TG.991.2标准。具有操作简单、使用方便、可靠性高、体积小、重量轻、功耗低等特点。E1接口作为数字传输系统一次群标准,可用于传送语音、数据、图像等业务,也可用于交换机之间的数字中继。目前,E1接口在分组网、帧中继网、G***及军事通信网中得到了广泛的应用。被复线远传技术特征EDSL结合了当今广为使用的两大通信技术(DSL和Ethernet)的精华,利用DSL的技术在传统电话线上实现高速数据传输。EDSL产品为用户提供ETHERNET接口,以DSL方式接入到ATM骨干网,再通过ATM骨干网做点到点、点到多点交换连接的户组网和连接国际互联网的***解决方案。有很强的安全性、可靠性的QOS的保障。EDSL技术是ADSL技术的升级技术。它比ADSL专线更稳定,网络延长器供应商,更重要的一点它上下行是对称的,如2M的线路,它都可以达到2M,但ADSL上传只有512K。它的性能接近光纤线路的性能!ACC3010E产品参数(四)指示灯?General:PWR?WAN:LNK,ACT?LAN:100M/ACT,ALMAAL5封装?VCmultiplexing和SNAP/LLC?EthernetoverATM(RFC2684/1483)?PPPoverATM(RFC2364)?ClassicalIPoverATM(RFC1577)网络延长器供应商-北京森润达-网络延长器由北京森润达世纪信息技术有限公司提供。北京森润达世纪信息技术有限公司是从事“波分复用系统,电话线传输,高清音视频系统,光传输设备”的企业,公司秉承“诚信经营,用心服务”的理念,为您提供更好的产品和服务。欢迎来电咨询!联系人:苏经理。同时本公司还是从事高清编***器,高清编码器,H.265编码器的厂家,欢迎来电咨询。)
北京森润达世纪信息技术有限公司
姓名: 苏经理 先生
手机: 18901258800
业务 QQ: 1409049700
公司地址: 北京市丰台区威尔夏大道8号楼2单元303
电话: 010-63254671
传真: 010-63254671